* {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

html {
    background-color: #d7f5e7;
}

.main_form {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box {
    padding: 7px 0px 4px 6px;
    width: 900px;
    height: 340px;
    background-color: #fff;
    border: 1px solid #000;
}

.box input {
    width: 850px;
    height: 35px;
    background-color: #39bd8e;
    border: none;
    padding: 4px;
}

.box button {
    height: 40px;
    width: 80px;
    color: #fff;
    background-color: #4bb14f;
    border: none;
}

.box button:hover {
    border: 2px solid #000;
}

.box div {
    padding-top: 10px;
}

.button_form {
    position: absolute;
    margin-top: 40px;
}

._hidden {
    display: none;
}